---
cluster_nodes:
  - 10.0.1.10
  - 10.0.1.11
  - 10.0.1.12
database_type: postgres
elasticsearch_cluster_nodes:
  - 10.0.2.10
  - 10.0.2.11
  - 10.0.2.12
elasticsearch_http_p12_base64_string:
elasticsearch_http_p12_password: squirro/4u
elasticsearch_network_interface: enp7s0
elasticsearch_transport_p12_base64_string: "{{ elasticsearch_http_p12_base64_string }}"
elasticsearch_transport_p12_password: "{{ elasticsearch_http_p12_password }}"
env: squirro
es_index_servers:
  - https://10.0.2.10:9200
  - https://10.0.2.11:9200
  - https://10.0.2.12:9200
postgres_host: 10.0.2.11
postgres_port: 5432
postgres_shared_service_password: squirro/4u
remote_postgres_server: true
redis_password: squirro/4u
redis_cache_password: squirro/4u
redis_sentinel_nodes:
  - 10.0.1.10
  - 10.0.1.11
  - 10.0.1.12
redis_initial_master: 10.0.1.12
